<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.data.mapper.XcrIndividualCancellationObjectionMapper">

    <resultMap id="BaseResultMap" type="com.zksy.data.domain.po.XcrIndividualCancellationObjection">
            <id property="xhCodeId" column="xh_code_id" jdbcType="BIGINT"/>
            <result property="scobjid" column="SCOBJID" jdbcType="VARCHAR"/>
            <result property="scid" column="SCID" jdbcType="VARCHAR"/>
            <result property="entname" column="ENTNAME" jdbcType="VARCHAR"/>
            <result property="objection" column="OBJECTION" jdbcType="VARCHAR"/>
            <result property="objapptime" column="OBJAPPTIME" jdbcType="DATE"/>
            <result property="sExtDatatime" column="S_EXT_DATATIME" jdbcType="TIMESTAMP"/>
            <result property="uniCode" column="uni_code" jdbcType="VARCHAR"/>
    </resultMap>

    <sql id="Base_Column_List">
        xh_code_id,SCOBJID,SCID,
        ENTNAME,OBJECTION,OBJAPPTIME,
        S_EXT_DATATIME,uni_code
    </sql>
</mapper>
